Package twisted :: Package internet :: Module process :: Class ProcessExitedAlready

[frames | no frames]

## Class ProcessExitedAlready

    Exception --+
                |
               ProcessExitedAlready

The process has already excited, and the operation requested can no longer be performed.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:51 2004 | http://epydoc.sf.net